Subject: FW: Is this statement correct?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 12:00:28 -0700 (PDT)

J.J.:  

As we discussed this morning, I'm concern about the potential negative connotations of the first sentence.  I think this Q&A provides us with an opportunity to highlight how EES is and can make this clean form of energy available to those customers who want renewable energy. Below are my suggestions:

EES makes renewable energy options available to customers, and offered several certified products when the California was open called "Enron Earth Smart". Given the economies of scale, renewable energy generally sells at a premium.  EES has the ability to offer renewable energy in a competitive manner through our vast experience of risk management and hedging to those customers seeking to purchase environmentally friendly products.  Further, EES has been able to offer some customers renewable energy at no additional cost by supplementing the premium with government provided incentive monies.  Finally EES has historically offered energy efficiency options to customers to reduce demand.  Coupled together, energy efficiency and renewable energy make a powerful environmental footprint, and EES is primely situated to tailor competitively priced product offerings to customers seeking these product options.

Hope this is helpful, and you are able to polish it.  Please call with any questions.  I'm on my cell today 713-303-2632.

 Regards,

Stacey

-----Original Message----- 
From: Nickel, Laurie 
Sent: Tue 9/25/2001 10:01 AM 
To: Bolton, Stacey 
Cc: 
Subject: Is this statement correct?

Does EES offer renewable energy as a fuel choice?

Yes, EES makes renewable energy available as a fuel choice but what we have found is that people are not willing to pay more for this fuel type. In some instances we have partnered with the government and supplemented the additional expense so that a certain percentage of the fuel mix is renewable energy at no expense to the consumer.